<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<sounds>
    <motorStart template="CAR_MOTOR_START" file="sounds/convertible_start.wav" linkNode="0>"/>
    <motorStop template="CAR_MOTOR_STOP" file="sounds/convertible_stop.wav" linkNode="0>"/>

    <motor template="CAR_MOTOR_IDLE" file="sounds/convertible_idle.wav" linkNode="0>"/>
    <motor template="CAR_MOTOR_OFFLOAD_RUN" file="sounds/convertible_run.wav" linkNode="0>"/>
    <motor template="CAR_MOTOR_ONLOAD_RUN" file="sounds/convertible_run.wav" linkNode="0>"/>
</sounds>
